
Foreman - Refactor #19884

Fix Rubocop: Style/NumericPredicate

06/04/2017 09:55 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 2.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7283

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylenumericpredicate

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 3d5fcfdd - 01/02/2020 01:44 PM - Michael Moll 

Fixes #19884 - Disable Style/NumericPredicate cop

History

#1 - 12/21/2017 08:28 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 12/10/2018 12:57 PM - Tomer Brisker

- Category set to Development tools

#3 - 12/22/2019 02:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/7283 added

#4 - 01/02/2020 01:44 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#5 - 01/02/2020 02:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 3d5fcfdd496ea6f5bdd659d5248ce2d7d42ba73a.
